/* A COMPLETER */
.detournee {
    font-style: italic;
}
.contandante {
    font-weight: bold;
}
h1, article h2, article h3{
    color: red;
}
nav ul li ul{
    list-style: none;
} 
#armes ul > li {
    color: green;
}
#armes ul li li{
    color: blue;
}
article img {
    width: 1em;
    height: 1em;
}
#annexe section:not(#armes) ul{
    list-style: none;
}